.woocommerce .auth{
	padding-bottom: 6.25rem;
}

.woocommerce .auth .heading-1{
	margin-bottom: 2.8125rem;
}
.woocommerce .auth form{
	width: 100%;
	padding: 2.1875rem 0.9375rem;
	background-color: var(--color-white-background);
	border-radius: 0.625rem;
	border: none;
	margin: 0px;
}

.woocommerce .auth .woocommerce-privacy-policy-text,
.woocommerce .auth wc-order-attribution-inputs{
	display: none;
}

.woocommerce .auth .woocommerce-notices-wrapper{
	width: 100%;
}
.woocommerce .auth .woocommerce-error{
	width: 100%;
	background-color: var(--brown);
    color: var(--white);
	border-top: none;
	border-radius: 0.625rem;
	padding: 1.5rem;
}

.woocommerce .auth .woocommerce-error:focus{
	outline: none;
}

.woocommerce .auth .woocommerce-error::before{
	display: none;
}

.woocommerce .auth .woocommerce-error a{
	color: var(--white);
}

@media screen and (max-width: 959px){
	.woocommerce .auth .woocommerce-form-login__submit{
		width: 50%;
	}
	
	.woocommerce .auth .woocommerce-form-register .form__bottom{
		flex-direction: column;
		gap: 2.1875rem;
	}
	
	.woocommerce .auth form{
		gap: 2.1875rem;
	}
	
	.woocommerce .auth form .form__fields{
		gap: 1.5625rem;
	}
	
	.woocommerce .auth .woocommerce-form-register .woocommerce-form-register__submit{
		flex: 1 1 100%;
	}
}

@media screen and (min-width: 960px){
	.woocommerce .auth{
		padding-bottom: 12.5rem;
	}

	.woocommerce .auth .heading-1{
		margin-bottom: 5rem;
	}
	.woocommerce .auth .woocommerce-notices-wrapper{
		width: 51.375rem;
	}
	.woocommerce .auth form{
		width: 51.375rem;
		padding: 2.1875rem;
	}
}